Filetrip Logo


Acekard fix file for DSi v1.4.3 and 3DS v2.1.0-3 v2.1.0-4



This update support 3DS2.1 and DSi1.4.3. Please refer to readme file in the package.
Please choose update file according to your console. If you're using DSi or DSXL please use ak2ifw_update_3ds21_DSi143.nds to update. If you're using DSL or DSPhat please use ak2ifw_update_3ds21_DSi143_onDSL.nds to update.
Just follow the instructions after you run the update file.

Update: Acekard 2i have bypassed the Nintendo 3DS 2.1.0-4 successfully
How to upgrade acekard 2i to work on Nintendo DSi v1.4.3 ?
http://www.oz3ds.com/

Change log (v2.1.0-4):
comments powered by Disqus